@use '../spacing' as *;
@use '../shared/markdown' as *;
@use '../shared/asciinema' as *;

@use '../components/postcard' as *;
@use '../components/media-embed' as *;
@use '../components/tagcollection' as *;

article {
    line-height: 1.8em;
    margin: $DEFAULT-SPACING;
}

.page-headline {
    font-weight: 700;
    font-size: 2.2em;
    letter-spacing: 0.05em;
    margin: 2 * $DEFAULT-SPACING $DEFAULT-SPACING;
}